Bug 1316325 - perl-Struct-Dumb-0.09 is available
perl-Struct-Dumb-0.09 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Struct-Dumb (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Emmanuel Seyman
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 19:20 EST by Upstream Release Monitoring
Modified: 2016-03-14 05:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-Struct-Dumb-0.09-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-14 05:08:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-03-09 19:20:51 EST
Latest upstream release: 0.09
Current version/release in rawhide: 0.08-2.fc24
URL: http://search.cpan.org/dist/Struct-Dumb/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-09 19:20:58 EST
Patching or scratch build for perl-Struct-Dumb and version 0.08 FAILED.
See for details
Comment 2 Upstream Release Monitoring 2016-03-09 19:20:59 EST
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined
Comment 3 Upstream Release Monitoring 2016-03-09 19:21:01 EST
Patches were not touched. All were applied properly
Comment 4 Upstream Release Monitoring 2016-03-11 12:16:34 EST
eseyman's perl-Struct-Dumb-0.09-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=744049

Note You need to log in before you can comment on or make changes to this bug.